Vulnerabilidad en WordPress hasta la version 2.8.3

Hace poco fue descubierta una vulnerabilidad en WordPress que estaba presente hasta la version 2.8.3. Esta fue descubierta por Laurent Gaffié, la cual al poner: http://nombredelaweb.com/wp-login.php?action=rp&key[]= , reseteaba la contraseña. Esta vulnerabilidad no es peligrosa, pero si te puede hacer enfadar un poco… Solo te resetea la pass y te la envia a tu correo para cambiarla; no hay peligro de que nadie entre en tu WordPress a menos que sepa la contraseña de tu correo =P

Show Comments

No Responses Yet

Leave a Reply